iOS Analytics SDK v2.1.8 has been released

###Improvements

  • Drop support for iOS 6. From this release, the minimum required iOS SDK is 7.1.